Bug 743403 - Add nsTLS1 attribute to schema and objectclass nsEncryptionConfig
Add nsTLS1 attribute to schema and objectclass nsEncryptionConfig
Product: 389
Classification: Community
Component: Schema (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
Depends On:
Blocks: 389_1.3.0 690319
  Show dependency treegraph
Reported: 2011-10-04 15:40 EDT by Rich Megginson
Modified: 2015-01-04 18:51 EST (History)
2 users (show)

See Also:
Fixed In Version: 389-ds-base-1.2.11-0.1.a1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-04 18:17:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2011-10-04 15:40:39 EDT
The ssl.c code will use the attribute nsTLS1 if defined, but there is no such attribute defined by the schema, nor will nsEncryptionConfig allow it.  We need to add this attribute to the schema and to objectclass nsEncryptionConfig.
Comment 4 Martin Kosek 2012-01-04 08:20:32 EST
Upstream ticket:
Comment 5 Nathan Kinder 2013-03-04 18:17:19 EST
This was fixed in 389-ds-base-1.2.11-0.1.a1.fc17.  Closing.

Note You need to log in before you can comment on or make changes to this bug.